C++14

Nima Gougol nima.gougol@gmail.com
Fri Jan 29 17:05:17 GMT 2021


Hi Folks,

Is there a way to build gcc using -std=c++14 flag at bootstrap. Reason I am
asking is I am using some llvm API which requires c++14.

Sincerely,

Nima
-- 
Sincerely,

Nima Gougol


More information about the Gcc-help mailing list